AntiFeatures:
  - NonFreeAssets
Categories:
  - Games
License: GPL-2.0-only
AuthorName: Andor's Trail Project Team
AuthorEmail: andor@andorstrail.com
WebSite: https://andorstrail.com
SourceCode: https://github.com/AndorsTrailRelease/andors-trail
IssueTracker: https://github.com/AndorsTrailRelease/andors-trail/issues
Translation: https://hosted.weblate.org/projects/andors-trail/

AutoName: Andor's Trail
Description: |-
    Quest-driven Roguelike fantasy dungeon crawler RPG with a powerful story.
    Uncover the truths about your home village and the disappearance of your
    brother.

    Battle fierce monsters, gain experience and levels. Solve quests, find hidden
    treasures and improve your equipment.

    Please note that this is a work in progress, which means that all maps are not
    yet done. This is mainly a version for bug-hunting and compatibility testing.
    Please give feedback on the project page.

    Some of the content and graphics are released under non-free licenses: see
    <a href="https://github.com/AndorsTrailRelease/andors-trail#content">GitHub page</a>.

RepoType: git
Repo: https://github.com/AndorsTrailRelease/andors-trail

Builds:
  - versionName: 0.6.9
    versionCode: 20
    commit: d8b127f9a121
    subdir: AndorsTrail

  - versionName: 0.6.10
    versionCode: 25
    commit: bca8fb547edf
    subdir: AndorsTrail

  - versionName: 0.6.11
    versionCode: 29
    commit: c592d50fb7d0
    subdir: AndorsTrail

  - versionName: 0.6.12
    versionCode: 33
    commit: v0.6.12
    subdir: AndorsTrail

  - versionName: 0.7.0
    versionCode: 39
    commit: v0.7.0
    subdir: AndorsTrail

  - versionName: 0.7.1
    versionCode: 42
    commit: v0.7.1
    subdir: AndorsTrail
    rm:
      - AndorsTrail/libs/android-support-v4.jar
    extlibs:
      - android/android-support-v4r11.jar

  - versionName: 0.7.3
    versionCode: 44
    commit: v0.7.3
    subdir: AndorsTrail
    rm:
      - AndorsTrail/libs/android-support-v4.jar
    extlibs:
      - android/android-support-v4r11.jar

  - versionName: 0.7.4
    versionCode: 45
    commit: v0.7.4
    subdir: AndorsTrail
    rm:
      - AndorsTrail/libs/android-support-v4.jar
    extlibs:
      - android/android-support-v4r11.jar

  - versionName: 0.7.5
    versionCode: 46
    commit: v0.7.5
    subdir: AndorsTrail
    rm:
      - AndorsTrail/libs/android-support-v4.jar
    extlibs:
      - android/android-support-v4r11.jar

  - versionName: 0.7.8
    versionCode: 50
    commit: v0.7.8
    subdir: AndorsTrail
    rm:
      - AndorsTrail/libs/android-support-v4.jar
    extlibs:
      - android/android-support-v4r11.jar

  - versionName: 0.7.9
    versionCode: 51
    commit: v0.7.9
    subdir: AndorsTrail
    rm:
      - AndorsTrail/libs/android-support-v4.jar
    extlibs:
      - android/android-support-v4r11.jar

  - versionName: 0.7.10
    versionCode: 53
    commit: v0.7.10
    subdir: AndorsTrail
    rm:
      - AndorsTrail/libs/android-support-v4.jar
    extlibs:
      - android/android-support-v4r11.jar

  - versionName: 0.7.11
    versionCode: 54
    commit: v0.7.11
    subdir: AndorsTrail
    rm:
      - AndorsTrail/libs/android-support-v4.jar
    extlibs:
      - android/android-support-v4r11.jar
    scanignore:
      - AndorsTrail/libs/android-support-v4r11.jar

  - versionName: 0.7.12
    versionCode: 55
    commit: v0.7.12
    subdir: AndorsTrail
    rm:
      - AndorsTrail/libs/android-support-v4.jar
    extlibs:
      - android/android-support-v4r11.jar
    scanignore:
      - AndorsTrail/libs/android-support-v4r11.jar

  - versionName: 0.7.12.1
    versionCode: 56
    commit: v0.7.12.1
    subdir: AndorsTrail
    rm:
      - AndorsTrail/libs/android-support-v4.jar
    extlibs:
      - android/android-support-v4r11.jar
    scanignore:
      - AndorsTrail/libs/android-support-v4r11.jar

  - versionName: 0.7.13.1
    versionCode: 59
    commit: v0.7.13.1
    subdir: AndorsTrail
    rm:
      - AndorsTrail/libs/android-support-v4.jar
    extlibs:
      - android/android-support-v4r11.jar
    scanignore:
      - AndorsTrail/libs/android-support-v4r11.jar

  - versionName: 0.8.2
    versionCode: 66
    commit: 1d6777daae895c5bbbf38312e5e91b4a5d228d53
    subdir: AndorsTrail
    gradle:
      - yes
    output: app/build/outputs/apk/release/app-release-unsigned.apk

  - versionName: 0.8.3
    versionCode: 67
    commit: 3ada8ceaa7cf30afd360c18fccff0a326fb614b3
    subdir: AndorsTrail
    gradle:
      - yes
    output: app/build/outputs/apk/release/app-release-unsigned.apk

  - versionName: 0.8.4.1
    versionCode: 69
    commit: 0b6580e7c9569ca6ea82e93839a6c098b68cab93
    subdir: AndorsTrail
    gradle:
      - yes
    output: app/build/outputs/apk/release/app-release-unsigned.apk

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 0.8.4.1
CurrentVersionCode: 69
